.card {
    background: rgba(255, 255, 255, 0.2);
    box-shadow: 0 8px 32px 0 rgba(0, 0, 0, 0.12);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border: 1px solid rgba(255, 255, 255, 0.07);

    border-radius: var(--radius);
    padding: 1rem;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    max-height: 100%;
    max-width: 100%;
}

.card.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: fit-content;
}
